    #pluginAppObj_54_213 {
        width: 100%;
        /* Fix for preview visualization */
        
        max-width: 500px!important;
        box-sizing:content-box;
        height: auto;       
    }
    
    #pluginAppObj_54_213 a{
        text-decoration: none;
        display:block;
    }

    icm-vanillatilt.pluginAppObj_54_213_Cls {
        display:block;
        --icmVanillaColor: rgba(204, 65, 37, 1);
        --icmVanillaHeight: 450px;

        --icmVanillaTitleColor: rgba(204, 65, 37, 1);
        --icmVanillaTitleSize: 31.99992px;
        --icmVanillaTitleFont: Arial;
        --icmVanillaTitleBold: bold;
        --icmVanillaTitleItalic: none;
        --icmVanillaTitleLineHeight: 100%;

        --icmVanillaBeforeText: "Commentaires et Analyses";
        --icmVanillaBeforeTextColor: rgba(255, 255, 0, 1);
        --icmVanillaBeforeTextFont: Arial;
        --icmVanillaBeforeTextFontSize: 21.33328px;
        --icmVanillaBeforeTextBold: bold!important;
        --icmVanillaBeforeTextItalic: normal!important;
        
        --icmVanillaAfterText: "Revue PDF";
        --icmVanillaAfterTextColor: rgba(0, 255, 255, 1);
        --icmVanillaAfterTextFont: Arial;
        --icmVanillaAfterTextFontSize: 26.6666px;
        --icmVanillaAfterTextBold: bold!important;
        --icmVanillaAfterTextItalic: normal!important;

        --icmVanillaBeforeAfterPadding: 20px;
        --icmVanillaBoxShadow:0 20px 30px -12px rgb(51 51 51 / 70%), 0 6px 15px 0 rgb(51 51 51 / 20%);

        --backgroundSolidColor: #transparent;
        --backgroundImage: url('pluginAppObj/pluginAppObj_54_213/Affiche-23-match-Ding-Nepo-2023-WCC.png'); 

    }